@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,700,700i&subset=cyrillic,cyrillic-ext');
@import "icon.css";
@import "fontawesome-all.css";

@font-face {
			font-family: "ArialNarrowRegular";
			src: url("./fonts/ArialNarrowRegular/ArialNarrowRegular.eot");
			src: url("./fonts/ArialNarrowRegular/ArialNarrowRegular.eot?#iefix")format("embedded-opentype"),
			url("./fonts/ArialNarrowRegular/ArialNarrowRegular.woff") format("woff"),
			url("./fonts/ArialNarrowRegular/ArialNarrowRegular.ttf") format("truetype");
			font-style: normal;
			font-weight: normal;
}

@font-face {
			font-family: "ArialNarrowBold";
			src: url("./fonts/ArialNarrowBold/ArialNarrowBold.eot");
			src: url("./fonts/ArialNarrowBold/ArialNarrowBold.eot?#iefix")format("embedded-opentype"),
			url("./fonts/ArialNarrowBold/ArialNarrowBold.woff") format("woff"),
			url("./fonts/ArialNarrowBold/ArialNarrowBold.ttf") format("truetype");
			font-style: normal;
			font-weight: normal;
}

@font-face {
			font-family: "ArialNarrowItalic";
			src: url("./fonts/ArialNarrowItalic/ArialNarrowItalic.eot");
			src: url("./fonts/ArialNarrowItalic/ArialNarrowItalic.eot?#iefix")format("embedded-opentype"),
			url("./fonts/ArialNarrowItalic/ArialNarrowItalic.woff") format("woff"),
			url("./fonts/ArialNarrowItalic/ArialNarrowItalic.ttf") format("truetype");
			font-style: normal;
			font-weight: normal;
}

@font-face {
			font-family: "ArialNarrowBoldItalic";
			src: url("./fonts/ArialNarrowBoldItalic/ArialNarrowBoldItalic.eot");
			src: url("./fonts/ArialNarrowBoldItalic/ArialNarrowBoldItalic.eot?#iefix")format("embedded-opentype"),
			url("./fonts/ArialNarrowBoldItalic/ArialNarrowBoldItalic.woff") format("woff"),
			url("./fonts/ArialNarrowBoldItalic/ArialNarrowBoldItalic.ttf") format("truetype");
			font-style: normal;
			font-weight: normal;
}



/* reset style
---------------------------------------*/
a, img, input, button {outline: none;}
button:focus, button:active, input[type="button"]:focus, input[type="reset"]:focus, input[type="submit"]:focus {outline: none !important;}
a:focus, a:active {outline: 0;}
ul, ol {padding: 0;}
h1, .h1, h2, .h2, h3, .h3 {margin-bottom: 10px; margin-top: 5px;}
a {color: #000; text-decoration: underline;}
a:hover{color: #13af07;}
iframe, svg {max-height: 100%; max-width: 100%;}
.radio input[type="radio"], .radio-inline input[type="radio"], .checkbox input[type="checkbox"], .checkbox-inline input[type="checkbox"]{position: static; margin: 0;}
[type=reset], [type=submit], button, html [type=button] {-webkit-appearance: inherit;}


/* Theme default
---------------------------------------*/
html, body {
 margin: 0;
 padding: 0;
 width: 100%;
 font-size: 10px;
}

body{background-color: #fbfbfb; font-family: Arial; color: #000;}

/* Малые девайсы («ландшафтные телефоны», >= 576px) */
@media (min-width: 576px){
}
/* Средние девайсы («таблетки», >= 768px) */
@media (min-width: 768px){
	html, body  {font-size: 10px;}
}
/* Большие девайсы (десктопы, >= 992px)*/
@media (min-width: 992px){
	html, body  {font-size: 10px;}
}
/* Экстрабольшие девайсы (большие десктопы, >= 1200px)*/
@media (min-width: 1200px){
	html, body  {font-size: 10px;}
}

.row{margin-left: -15px; margin-right: -15px;}
.clear{clear: both;}
.nopadding{padding: 0;}
.btn{border-radius: 0; border: 1px solid transparent; padding: 10px 30px; width: auto; height: auto; display: inline-block; line-height: 1; background-color:#31b42a; box-shadow: 0 0 13px #c6c6c6;; color: #fff; font-size: 1.8rem; font-family: "ArialNarrowBold", sans-serif; text-transform: uppercase; text-decoration: none;}
.btn:active, .btn:hover, .btn:focus,
.btn.disabled, .btn[disabled],
.btn-primary.disabled, .btn-primary.disabled.active, .btn-primary.disabled.focus, .btn-primary.disabled:active, .btn-primary.disabled:focus, .btn-primary.disabled:hover, .btn-primary[disabled], .btn-primary.active[disabled], .btn-primary.focus[disabled], .btn-primary[disabled]:active, .btn-primary[disabled]:focus, .btn-primary[disabled]:hover, fieldset[disabled] .btn-primary, fieldset[disabled] .btn-primary.active, fieldset[disabled] .btn-primary.focus, fieldset[disabled] .btn-primary:active, fieldset[disabled] .btn-primary:focus, fieldset[disabled] .btn-primary:hover
{background: #676767; color: #fff; box-shadow: none;}
.btn.focus, .btn:focus, .btn:hover{outline: none !important;}
.btn.disabled, .btn[disabled]{opacity: 1; background-color: #676767;}
.btn-primary:not(:disabled):not(.disabled):active{background-color: #676767;}

.alert {border: 1px solid rgba(0, 0, 0, 0); border-radius: 4px; margin-bottom: 15px; padding: 10px; font-size: 1.6em;}
.alert-error, .alert-warning {background-color: #fcf8e3; border-color: #c6630b; color: #f8272b;}

.modal-content{border: none;}
.modal-header{background-color: #13af07; color: #ffffff;}
.modal-header .close{ border-radius: 50%; background-color: #fff; width: 25px; height: 25px; opacity: 0.7; margin: 0; padding: 0;}
.modal-header .modal-title{font-size: 2.2rem; font-family: "ArialNarrowRegular", sans-serif; text-transform: uppercase; line-height: 1;}
.modal-body{color: #09336b; font-size: 1.6em; line-height: 1.1; padding: 10px 15px 0 15px;}
.modal-body ul{margin: 0 0 0 15px;}
.modal-body .btn{font-size: 1.0em;}
.modal-body input{height: 48px; font-size: 2.0em; width: 90%; border: 1px solid #1b6e99; box-sizing: border-box; padding: 5px 10px; margin: 0;}
.modal-body .formControls .formValidation{clear: both; display: inline-block;}
.modal-body .formControls .formValidation .formError {color: #cf4d4d; font-size: 1.0em; font-weight: bold;}
.modal-footer{border-top: 1px solid #000; padding: 15px; text-align: right;}
.modal-footer .btn{font-size: 1.6rem;}

.form-control{
    background-color: #fff;
    background-image: none;
    border: 1px solid #555;
    border-radius: 6px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #555;
    display: block;
    font-size: 1.4rem;
	font-family: Arial;
    line-height: 1.1;
    padding: 0 10px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    width: 100%;
}
.form-control:focus{border: 1px solid #13af07; box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;}
.form-control.is-invalid:focus{box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;}
input.form-control{height: 36px;}
textarea.form-control{padding-top: 10px; padding-bottom: 10px;}
.form-horizontal .form-group{margin: 0 0 12px 0;}
label.control-label{font-size: 1.8rem; color: #2d2d2d; font-weight: normal;}
.nav > li > a:hover, .nav > li > a:focus{background: none;}

.dropdown-toggle::after {
    display: inline-block;
    width: 0;
    height: 0;
    margin-left: .255em;
    vertical-align: 1px;
    content: "";
    border-top: 8px solid;
    border-right: 4px solid transparent;
    border-bottom: 0;
    border-left: 4px solid transparent;
}

.module{font-size: 1.4rem;}

#back-top{
	width: 50px; height: 50px;
	border: 1px solid #878787;
	border-radius: 7px;
    bottom: 30%;
    cursor: pointer;
    display: none;
    position: fixed;
    right: 3%;
    transition: background 0.25s linear 0s;
    z-index: 1001;
	font-size: 2.8rem;
	text-align: center;
	text-decoration: none;
	padding-top: 6px;
	color: #31b42a;
}
#back-top  > span{display: inline;}
@media (min-width: 992px){
	#back-top{width: 70px; height: 70px; font-size: 3.8rem;}
}

/* Header
---------------------------------------*/
#header{margin-bottom: 5px; height: auto;}
@media (min-width: 992px){
	#header{margin-bottom: 10px; height: 150px;}
}
@media (min-width: 1200px){
	#header{margin-bottom: 10px; height: 175px;}
}
#header .container{position: relative;}
#header .logo-box{position: relative; z-index: 1; display: block; top: 0; left: 0; margin: 0 auto; text-align: center; width: 100%;}
@media (min-width: 768px){
	#header .logo-box{width: auto;}
}
#header .logo-box  img{max-height: 120px;}
@media (min-width: 768px){
	#header .logo-box{position: absolute; margin: 0;}
	#header .logo-box  img{max-height: 120px;}
}
@media (min-width: 992px){
	#header .logo-box{position: absolute; margin: 0;}
	#header .logo-box  img{max-height: 150px;}
}
@media (min-width: 1200px){
	#header .logo-box  img{max-height: 175px;}
}
#header .phone-box{position: relative; line-height: 1; margin: 10px 0 0 0; text-align: center;}
@media (min-width: 576px){
	#header .phone-box{margin: 25px 0 15px 20px;}
}
@media (min-width: 768px){
	#header .phone-box{margin: 25px 0 0 20px; text-align: left;}
}
@media (min-width: 992px){
	#header .phone-box{margin: 25px 0 0 0px;}
}
@media (min-width: 1200px){
	#header .phone-box{margin: 25px 0 0 20px;}
}
#header .phone-box .city{position: relative; text-transform: uppercase; color: #4d4d4d; font-size: 1.5rem; font-family: "ArialNarrowRegular", sans-serif; padding: 0 0 5px 0;}
@media (min-width: 768px){
	#header .phone-box .city{padding: 0 0 9px 0;}
}
#header .phone-box .city:before{position: absolute; content: ""; top: 4px; left: auto; width: 6px; height: 6px; background-color: #13af07; margin-left: -10px;}
@media (min-width: 768px){
	#header .phone-box .city:before{left: -18px; margin-left: 0;}
}
#header .phone-box .phone{color: #4d4d4d; font-size: 1.6rem; font-family: "ArialNarrowBold", sans-serif;}
#header .phone-box .phone a{text-decoration: none; color: #4d4d4d;}
@media (min-width: 768px){
	#header .phone-box.bg-left:before{position: absolute; content: ""; top: 2px; left: -28px; width: 1px; height: 35px; background-color: #13af07;}
}
@media (min-width: 1200px){
	#header .phone-box.bg-left:before{left: -36px;}
}
#header #morephone-1, #header #morephone-2{position: absolute; z-index: 1000; left: -5px; margin-top: 5px; width: 100%; color: #4d4d4d; font-size: 1.5rem; font-family: "ArialNarrowRegular", sans-serif; text-align: right;}
@media (min-width: 768px){
	#header #morephone-1, #header #morephone-2{left: -36px; width: 190px;}
}
#header .phone-box button.more-phone{border: none; background: none; position: absolute; right: -7px; top: 1px; padding: 4px; cursor: pointer; color: #676767;}
@media (min-width: 992px){
	#header .phone-box button.more-phone{right: 0; top: 10px;}
}
@media (min-width: 1200px){
	#header .phone-box button.more-phone{right: 0; top: 12px;}
}
#header #morephone-1 .card-body, #header #morephone-2 .card-body{padding: 1.0rem 0.75rem 0.5rem 0.75rem; border: 1px solid #c6c6c6; box-shadow: 0 0 13px #c6c6c6;}
#header #morephone-1 p, #header #morephone-2 p{margin-bottom: 0.5rem;}

#header .mail-box{color: #4d4d4d; font-size: 1.5rem; font-family: "ArialNarrowBold", sans-serif; text-transform: uppercase; text-align: center; margin: 10px 0 0 0;}
@media (min-width: 768px){
	#header .mail-box{margin: 10px 0 0 5px; text-align: left;}
}
@media (min-width: 992px){
	#header .mail-box{margin: 38px 0 0 20px;}
}
#header .mail-box a{color: #4d4d4d; text-decoration: none;}

#header .languages{display: block; float: none; padding: 5px 0 0 0; width: 100%; text-align: center;}
@media (min-width: 768px){
	#header .languages{float: right; width: auto; text-align: left;}
}
#header .languages ul > li{margin: 0; display: inline-block; position: relative;}
#header .languages ul > li > a{color: #13af07; font-size: 1.4rem; font-family: "ArialNarrowBold", sans-serif; padding: 0 10px; text-decoration: underline; display: block; line-height: 1;}
#header .languages ul > li:first-child > a{padding-left: 0;}
#header .languages ul > li:last-child > a{padding-right: 0;}
#header .languages ul > li:after{position: absolute; top: calc(50% - 3px); right: -5px; display: block; content: ""; width: 6px; height: 6px; background-color: #8b8b8b; transform: rotate(45deg);}
#header .languages ul > li:last-child:after{display:none;}
#header .languages ul > li.lang-active > a{color: #4d4d4d; text-decoration: none;}

#header .nav-box{background-color: #d8d8d8; margin: 15px 0 0 0; position: relative; z-index: 100;}
@media (min-width: 768px){
	#header .nav-box{margin: 33px 0 0 0;}
}
@media (min-width: 992px){
	#header .nav-box{position: static;}
}
#header .nav-box .navbar{padding-top: 31px;}
@media (min-width: 992px){
	#header .nav-box .navbar{padding-top: 0.5rem;}	
}
#header .nav-box .navbar .navbar-toggler{left: calc(50% - 17px); top: 0; position: absolute; margin-top: 5px;}
#header .main-menu .nav{}
#header .main-menu .nav > li{position: relative; padding: 0; width: 100%;}
@media (min-width: 992px){
	#header .main-menu .nav > li{position: relative; padding: 0 35px; width: auto;}
}
@media (min-width: 1200px){
	#header .main-menu .nav > li{padding: 0 43px;}
}
#header .main-menu .nav > li > span.nav-header{cursor: pointer;}
#header .main-menu .nav > li > a, #header .main-menu .nav > li > span.nav-header{position: relative; padding: 0; color: #393939; text-decoration: none; text-transform: uppercase; font-size: 1.5rem; font-family: "ArialNarrowBold", sans-serif;}
#header .main-menu .nav > li:first-child > a, #header .main-menu .nav > li:first-child > span.nav-header{padding-left: 0;}
#header .main-menu .nav > li:last-child > a, #header .main-menu .nav > li:last-child > span.nav-header{padding-right: 0;}
#header .main-menu .nav > li > a:hover, #header .main-menu .nav > li > a:focus,#header .main-menu .nav > li > span.nav-header:hover{background-color: transparent; text-decoration: none; color: #13af07;}
#header .main-menu .nav-pills > li.active > a, #header .main-menu .nav-pills > li.active > a:hover, #header .main-menu .nav-pills > li.active > a:focus {background-color: transparent; color: #fff;}
#header .main-menu .nav-pills > li.main > a, #header .main-menu .nav-pills > li.main > a:hover, #header .main-menu .nav-pills > li.main > a:focus {background: none;}
#header .main-menu .nav > li:first-child{padding-left: 0;}
#header .main-menu .nav > li:last-child{padding-right: 0;}
#header .main-menu .nav > li:after{display: none;}
@media (min-width: 992px){
	#header .main-menu .nav > li:after{position: absolute; top: calc(50% - 3px); right: -5px; display: block; content: ""; width: 6px; height: 6px; background-color: #13af07; transform: rotate(45deg);}
}
#header .main-menu .nav > li:last-child:after{display:none;}
#header .main-menu .nav-child{left: 0; width: 100%;}
@media (min-width: 992px){
	#header .main-menu .nav-child{left: 0;width: auto;}
}
#header .main-menu .nav-child > li{padding: 0;}
#header .main-menu .nav-child > li > a{padding: 5px 7px; color: #393939; text-decoration: none; text-transform: uppercase; font-size: 1.4rem; font-family: "ArialNarrowBold", sans-serif; white-space: normal; line-height: 1;}
@media (min-width: 992px){
	#header .main-menu .nav-child > li > a{white-space: nowrap;}
}
#header .main-menu .nav-child > li > a:hover, #header .main-menu .nav-child > li > a:focus,  #header .main-menu .nav-child > li > a:active{background:none; color: #13af07;}


/* Slider
---------------------------------------*/
#slider{margin: 0 0 5px 0;}
#slider .camera_wrap{border: 1px solid #c6c6c6; box-shadow: 0 0 13px #c6c6c6; border-radius: 7px; overflow: hidden;}
#slider .camera_wrap .imgLoaded{width: 100% !important; margin: 0 !important;}


/* Notice ANNOUNCEMENTS
---------------------------------------*/
#notice{display: inline-block; width: 100%;}
#notice .module{margin: 15px 0;}
#notice .module .module-wrap{border: 1px solid #c6c6c6; box-shadow: 0 0 13px #c6c6c6; border-radius: 7px; background-color: #eeeeee;}
#notice .module-header{padding: 15px 5px; margin: 0 0 15px 0; box-shadow: 0 2px 7px 1px #a5a5a5; color: #fff; font-size: 2.0rem; font-family: "ArialNarrowBold", sans-serif; text-align: center; text-transform: uppercase; line-height: 1; background-color: #31b42a; border-radius: 7px;}
#notice .module-body{padding: 5px 40px 20px 40px; color: #000; font-size: 1.6rem; font-family: "ArialNarrowRegular", sans-serif;}
#notice .module-body a.readmore{color: #13af07; font-size: 1.4rem; font-family: "ArialNarrowBold", sans-serif; text-decoration: underline;}
#notice .module-body .lastnews .item{display: inline-block; width: 100%;}
#notice .module-body .lastnews .item .post_date{color: #000; font-size: 1.3rem; font-family: Arial, sans-serif; font-weight: bold;}
#notice .module-body .lastnews a.readmore{float: right;}
#notice .module.modnews .module-wrap{position: relative;}
#notice .module.modnews .module-wrap .news-link{position: absolute; top: 15px; right: 23px; color: #baf7b2; font-size: 1.2rem; font-family: "ArialNarrowRegular", sans-serif; text-decoration: underline;}
#notice .module.modnews .module-wrap .news-link  > a{color: #baf7b2;}
#notice .module.modnews .module-wrap .module-header{text-align: left; padding-left: 40px;}
#notice .category-module .item-wrap .left{float: left; display: inline-block; width: 75%;}
#notice .category-module .item-wrap .right{float: left; display: inline-block; padding: 0 0 0 25px;}
#notice .category-module .item-wrap .mod-articles-category-title{display: inline-block; width: 100%; color: #000; font-size: 1.6rem; text-decoration: none;}
#notice .category-module .item-wrap .mod-articles-category-readmore{display: inline-block;}

#notice .module .custom{line-height: 1.1;}
#notice .module .custom p{margin-bottom: 5px;}
#notice .module .custom p:last-child{margin: 0;}
#notice .module .custom a.readmore{color: #13af07; font-size: 1.4rem; font-family: "ArialNarrowBold", sans-serif; text-decoration: underline;}


/* Benefits
---------------------------------------*/
#benefits{display: inline-block; width: 100%; margin-top: 15px;}
#benefits .module{margin-bottom: 15px;}
#benefits .module .module-wrap{border: 1px solid #c6c6c6; border-radius: 7px;}
#benefits .module-header{padding: 15px 5px 7px 5px; margin: 0; color: #13af07; font-size: 2.0rem; font-family: "ArialNarrowBold", sans-serif; text-align: center; text-transform: uppercase; line-height: 1;}
#benefits .module-header > span{padding: 0 0 7px 0; background-position: 0 100%; background-image: linear-gradient(to right, #13af07 100%, rgba(0, 0, 0, 0) 100%); background-size: 100% 3px; background-repeat: no-repeat; display: inline-block;}
#benefits .module-body{padding: 5px 40px 10px 40px; color: #5d5d5d; font-size: 1.6rem; font-family: "ArialNarrowRegular", sans-serif;}
#benefits .module-body .benefits-list{display: flex; justify-content: space-between;}
#benefits .module-body .list-item{width: auto; padding: 5px 5px 10px 5px; color: #5d5d5d; font-size: 1.8rem; font-family: "ArialNarrowBold", sans-serif; text-align: center; text-transform: uppercase; line-height: 1;}
#benefits .module-body .list-item img{display: block; margin: 5px auto 18px;}

#benefits .menu{display: flex; justify-content: space-between;}
#benefits .menu > li{width: 100%; padding: 5px 5px 10px 5px; color: #5d5d5d; font-size: 1.8rem; font-family: "ArialNarrowBold", sans-serif; text-align: center; text-transform: uppercase; line-height: 1;}
@media (min-width: 576px){
	#benefits .menu > li{width: 50%;}
}
@media (min-width: 768px){
	#benefits .menu > li{width: 50%;}
}
@media (min-width: 992px){
	#benefits .menu > li{width: auto;}
}
#benefits .menu > li > a{text-decoration: none;}
#benefits .menu > li > a > img{display: block; margin: 5px auto 18px;}


/* Modal Style
---------------------------------------*/
#cboxContent .item-page{font-size: 1.4rem; }
#cboxContent .item-page .page-header{padding: 7px 5px; margin: 0; color: #13af07; font-size: 2.0rem; font-family: "ArialNarrowBold", sans-serif; text-align: center; text-transform: uppercase; line-height: 1;}
#cboxContent #cboxClose{right: 5px;}

/* Services Menu
---------------------------------------*/
#services{display: inline-block; width: 100%; margin: 15px 0;}
#services .module .module-wrap{border: 1px solid #c6c6c6; box-shadow: 0 0 13px #c6c6c6; border-radius: 7px; 
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#fbfbfb+0,ebebeb+100 */
	background: #fbfbfb; /* Old browsers */
	background: -moz-linear-gradient(top, #fbfbfb 0%, #ebebeb 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #fbfbfb 0%,#ebebeb 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #fbfbfb 0%,#ebebeb 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbfbfb', endColorstr='#ebebeb',GradientType=0 ); /* IE6-9 */
}
#services .module-header{padding: 15px 5px; margin: 0 0 15px 0; box-shadow: 0 2px 7px 1px #a5a5a5; color: #fff; font-size: 2.0rem; font-family: "ArialNarrowBold", sans-serif; text-align: center; text-transform: uppercase; line-height: 1; background-color: #31b42a; border-radius: 7px;}
#services .module-body{padding: 0; color: #000; font-size: 1.6rem; font-family: "ArialNarrowRegular", sans-serif;}
@media (min-width: 768px){
	#services .module-body{padding: 5px 40px 20px 40px;}
}
#services .menu{padding: 0; margin: 0;}
#services .menu > li{width: 100%; display: inline-block;}
@media (min-width: 576px){
	#services .menu > li{width: 50%;}
}
@media (min-width: 768px){
	#services .menu > li{width: 50%;}
}
@media (min-width: 992px){
	#services .menu > li{width: 33.3%;}
}
#services .menu > li > a{margin: 5px 10px; padding: 10px; border: 1px solid #e3e3e3; border-radius: 3px; display: inline-flex; align-items: center; height: 160px; overflow: hidden; line-height: 1;}
#services .menu > li > a:hover{background-color: #e1ffd7;}
#services .menu > li > a > span.image{float: left; display: inline-flex; align-items: center; padding: 0; min-width: 40px;}
@media (min-width: 768px){
	#services .menu > li > a > span.image{min-width: 70px;}
}
#services .menu > li > a > span.image > img{max-width: 100%; height: auto;}

#services .menu > li > a > span.text{display: block; float: right; padding: 0 0 0 10px;}
#services .menu > li > a > span.text > span.image-title{display: inline-block; color: #45a019; font-size: 1.8rem; font-family: "ArialNarrowBold", sans-serif; padding-bottom: 10px;}
#services .menu > li > a > span.text > span.note-title{display: inline-block; color: #474747; font-size: 1.2rem; font-family: Arial, sans-serif;}
#services .request{margin: 10px 0; text-align: center;}
@media (min-width: 992px){
	#services .request .btn-request{padding: 23px 105px;}
}


/* Centers of Specialization
---------------------------------------*/
#specialization{display: inline-block; width: 100%; margin: 15px 0;}
#specialization .module .module-wrap{border: 1px solid #c6c6c6; box-shadow: 0 0 13px #c6c6c6; border-radius: 7px; 
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#fbfbfb+0,ebebeb+100 */
	background: #fbfbfb; /* Old browsers */
	background: -moz-linear-gradient(top, #fbfbfb 0%, #ebebeb 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #fbfbfb 0%,#ebebeb 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #fbfbfb 0%,#ebebeb 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbfbfb', endColorstr='#ebebeb',GradientType=0 ); /* IE6-9 */
}
#specialization .module-body{padding: 2px;}
@media (min-width: 768px){
	#specialization .module-body{padding: 5px 40px 10px 40px;}
}
#specialization .module-header{padding: 15px 5px 7px 5px; margin: 0; color: #13af07; font-size: 2.0rem; font-family: "ArialNarrowBold", sans-serif; text-align: center; text-transform: uppercase; line-height: 1;}
#specialization .module-header > span{padding: 0 0 7px 0; background-position: 0 100%; background-image: linear-gradient(to right, #13af07 100%, rgba(0, 0, 0, 0) 100%); background-size: 100% 3px; background-repeat: no-repeat; display: inline-block;}
#specialization .menu{padding: 0; margin: 0;}
#specialization .menu > li{width: 100%; display: inline-flex; align-items: center;}
@media (min-width: 576px){
	#specialization .menu > li{width: 50%;}
}
@media (min-width: 768px){
	#specialization .menu > li{width: 50%;}
}
@media (min-width: 992px){
	#specialization .menu > li{width: 33.3%;}
}
#specialization .menu > li > a{display: flex; align-items: center; width: 100%; margin: 0; padding: 0 0 0 15px; color: #303030; font-size: 1.6rem; font-family: "ArialNarrowBold", sans-serif; text-decoration: none; text-transform: uppercase; line-height: 1;}
@media (min-width: 768px){
	#specialization .menu > li > a{font-size: 1.8rem;}
}
#specialization .menu > li > a:hover{color: #13af07;}
#specialization .menu > li > a > img{margin-right: 10px; max-width: 30px;}
@media (min-width: 768px){
	#specialization .menu > li > a > img{margin-right: 25px; max-width: 50px;}
}


/* Footer
---------------------------------------*/
#footer{background-color: #ececec; color: #4d4d4d; border-top: 1px solid #c7c7c7;}
#footer a{color: #4d4d4d;}
#footer .logo-box{text-align: center;}
@media (min-width: 992px){
	#footer .logo-box{text-align: left;}
}
#footer .logo-box .img-logo{height: auto;}
@media (min-width: 992px){
	#footer .logo-box .img-logo{height: 150px;}
}
@media (min-width: 1200px){
	#footer .logo-box .img-logo{height: auto;}
}

#footer .nav-box .navbar{padding-top: 31px;}
@media (min-width: 992px){
	#footer .nav-box .navbar{padding-top: 20px;}	
}
#footer .nav-box .navbar .navbar-toggler{left: calc(50% - 17px); top: 0; position: absolute; margin-top: 5px;}


#footer .main-menu{padding: 7px 0; margin-bottom: 15px; border-bottom: 1px solid #13af07;}
@media (min-width: 992px){
	#footer .main-menu{padding: 20px 0}
}
#footer .main-menu .nav > li{position: relative; padding: 5px; width: 100%;}
@media (min-width: 992px){
	#footer .main-menu .nav > li{padding: 0 25px; width: auto;}
}
@media (min-width: 1200px){
	#footer .main-menu .nav > li{padding: 0 35px; width: auto;}
}
#footer .main-menu .nav > li > span.nav-header{cursor: pointer;}
#footer .main-menu .nav > li > a, #footer .main-menu .nav > li > span.nav-header{position: relative; padding: 0; color: #4d4d4d; text-decoration: none; text-transform: uppercase; font-size: 1.6rem; font-family: "ArialNarrowBold", sans-serif;}
#footer .main-menu .nav > li:first-child > a, #footer .main-menu .nav > li:first-child > span.nav-header{padding-left: 0;}
#footer .main-menu .nav > li:last-child > a, #footer .main-menu .nav > li:last-child > span.nav-header{padding-right: 0;}
#footer .main-menu .nav > li > a.active, #footer .main-menu .nav > li > a:hover, #footer .main-menu .nav > li > a:focus, #footer .main-menu .nav > li > span.nav-header:hover{background-color: transparent; text-decoration: none; color: #13af07;}
#footer .main-menu .nav-pills > li.active > a, #footer .main-menu .nav-pills > li.active > a:hover, #footer .main-menu .nav-pills > li.active > a:focus {background-color: transparent; color: #fff;}
#footer .main-menu .nav-pills > li.main > a, #footer .main-menu .nav-pills > li.main > a:hover, #footer .main-menu .nav-pills > li.main > a:focus {background: none;}
@media (min-width: 992px){
	#footer .main-menu .nav > li:first-child{padding-left: 0;}
	#footer .main-menu .nav > li:last-child{padding-right: 0;}
}
#footer .main-menu .nav > li:after{display: none;}
@media (min-width: 992px){
	#footer .main-menu .nav > li:after{position: absolute; top: calc(50% - 3px); right: -5px; display: block; content: ""; width: 6px; height: 6px; background-color: #13af07; transform: rotate(45deg);}
}
#footer .main-menu .nav > li:last-child:after{display:none;}
#footer .main-menu .nav-child{left: 0; top: auto; bottom: 100%; width: 100%;}
@media (min-width: 992px){
	#footer .main-menu .nav-child{width: auto;}
}
#footer .main-menu .nav-child > li{padding: 0;}
#footer .main-menu .nav-child > li > a{line-height: 1; padding: 5px 7px; color: #4d4d4d; text-decoration: none; text-transform: uppercase; font-size: 1.4rem; font-family: "ArialNarrowBold", sans-serif; white-space: normal;}
@media (min-width: 992px){
	#footer .main-menu .nav-child > li > a{white-space: nowrap;}
}
#footer .main-menu .nav-child > li > a:hover, #footer .main-menu .nav-child > li > a:focus,  #footer .main-menu .nav-child > li > a:active{background:none; color: #13af07;}
#footer .main-menu .nav > li > a.dropdown-toggle:after, #footer .main-menu .nav > li > span.nav-header.dropdown-toggle:after{transform: rotate(180deg);}
#footer .phone-box{position: relative; line-height: 1; margin: 5px 0 5px 0; text-align: center;}
@media (min-width: 768px){
	#footer .phone-box{margin: 5px 0 5px 20px; text-align: left;}
}
#footer .phone-box .city{position: relative; text-transform: uppercase; color: #4d4d4d; font-size: 1.5rem; font-family: "ArialNarrowRegular", sans-serif; padding: 0 0 9px 0;}
#footer .phone-box .city:before{position: absolute; content: ""; top: 4px; left: auto; width: 6px; height: 6px; background-color: #13af07; margin-left: -10px;}
@media (min-width: 768px){
	#footer .phone-box .city:before{left: -18px; margin-left: 0;}
}
#footer .phone-box .phone{color: #4d4d4d; font-size: 1.6rem; font-family: "ArialNarrowBold", sans-serif;}
#footer .phone-box .phone a{text-decoration: none; color: #4d4d4d;}
@media (min-width: 768px){
	#footer .phone-box.bg-left:before{position: absolute; content: ""; top: 2px; left: -40px; width: 1px; height: 35px; background-color: #13af07;}
}
#footer #footer-morephone-1, #footer #footer-morephone-2{position: absolute; z-index: 1; left: 0; top: auto; bottom: 100%; margin-top: 5px; width: auto; color: #4d4d4d; font-size: 1.5rem; font-family: "ArialNarrowRegular", sans-serif; text-align: right;}
@media (min-width: 768px){
	#footer #footer-morephone-1, #footer #footer-morephone-2{left: -40px; width: 220px;}
}
#footer .phone-box button.more-phone{border: none; background: none; position: absolute; right: -10px; top: -2px; padding: 4px; cursor: pointer; color: #676767; transform: rotate(180deg);}
@media (min-width: 768px){
	#footer .phone-box button.more-phone{right: 50px; top: 12px;}
}
@media (min-width: 992px){
	#footer .phone-box button.more-phone{right: 10px;}
}
@media (min-width: 1200px){
	#footer .phone-box button.more-phone{right: 50px;}
}
#footer #footer-morephone-1 .card-body, #footer #footer-morephone-2 .card-body{padding: 1.0rem 1.25rem 0.5rem 1.25rem; border: 1px solid #c6c6c6; box-shadow: 0 0 13px #c6c6c6;}
#footer #footer-morephone-1 p, #footer #footer-morephone-2 p{margin-bottom: 0.5rem;}
#footer .mail-box{color: #4d4d4d; font-size: 1.5rem; font-family: "ArialNarrowBold", sans-serif; text-transform: uppercase; text-align: center; padding: 10px 0 5px 0;}
@media (min-width: 768px){
	#footer .mail-box{text-align: right; padding: 0;}
}
#footer .mail-box a{color: #4d4d4d; text-decoration: none;}
#footer .soc-box{text-align: center; margin: 15px 0;}
#footer .soclink-box a{display: inline-block; vertical-align: top; margin: 0 9px; width: 31px; height: 31px; overflow: hidden; background-image: url("../images/sprite.png"); background-repeat: no-repeat; text-indent: -999px;}
#footer .soclink-box a.fb{background-position: 0 0;}
#footer .soclink-box a.vk{background-position: -31px 0;}
#footer .soclink-box a.lkdin{background-position: -62px 0;}
#footer .soclink-box a.ggl{background-position: -93px 0;}
#footer .soclink-box a.ytb{background-position: -124px 0;}
#footer .soclink-box a:first-child{margin-left: 0;}
#footer .soclink-box a:last-child{margin-right: 0;}
#footer .copyright{display: inline-block; width: 100%; padding: 3px 0; color: #4d4d4d; font-size: 1.2rem; font-family: "ArialNarrowRegular", sans-serif; text-align: center; line-height: 1; letter-spacing: 1px;}
#footer .dev{display: inline-block; width: 100%; padding: 3px 0; color: #a1a1a1; font-size: 1.0rem; font-family: "ArialNarrowRegular", sans-serif; text-align: center; line-height: 1; letter-spacing: 1px;}
#footer .dev a{text-decoration: underline; color: #a1a1a1;}


/* Main content
---------------------------------------*/
body.main #component{margin: 0;}
#component{font-size: 1.4rem; margin-bottom: 15px; background-color: rgba(255, 255, 255, 0.80);}
#component h1, #component h2, #component h3, #component h4, #component h5,#component h6{padding:0; color: #31b42a; margin-bottom: 10px; margin-top: 0;}
#component h1{font-size: 3.0rem; margin-bottom: 10px;}
#component h2{font-size: 2.8rem; margin-bottom: 7px;}
#component h3{font-size: 2.6rem;}
#component h4{font-size: 2.4rem;}
#component h5{font-size: 2.2rem;}
#component h6{font-size: 1.8rem;}
#component ul, #component ol {padding: 0 0 0 20px;}
#component li{padding: 0 0 10px 10px;}
#component table{margin: 15px auto;}
#component table td{border: 1px solid; padding: 3px;}
#component .btn{font-size: 1.8rem;}
#component .page-header{border: none; padding: 0; margin: 0;}
#component .page-header h1, #component .page-header h2{font-weight: bold;}
#component .page-header h1{font-size: 2.8rem;}
#component .page-header h2{font-size: 2.6rem;}

#component .blog{font-size: 1.6rem; padding-top: 15px;}
#component .blog .items-leading{margin-bottom: 15px; padding: 0 15px;}
#component .blog .items-row .item{margin-bottom: 30px; margin-bottom: 30px; display: inline-block; width: 100%;}
#component .blog .items-row .span12{margin-bottom: 20px; padding: 0 15px; width: 100%; float: left;}
#component .blog .items-row .span6{margin-bottom: 15px; padding: 0 15px;}
#component .blog .items-row .span4{margin-bottom: 15px; padding: 0 15px;}
#component .blog .items-row .span3{margin-bottom: 15px; padding: 0 15px;}
@media (min-width: 992px){
	#component .blog .items-row .span6{width: 50%; float: left;}
	#component .blog .items-row .span4{width: 33.3%; float: left;}
	#component .blog .items-row .span3{width: 25%; float: left;}
}
#component .blog .items-row .span4 .page-header a{font-size: 85%; display: block;}
#component .blog .items-row .span3 .page-header a{font-size: 75%; display: block;}
#component .blog .items-more .nav-tabs{border: none; padding: 0 15px; display: inline-block;}
#component .blog .items-more .nav-tabs > li{padding: 0;}
#component .blog .items-more .nav-tabs > li > a{padding: 0; text-decoration: underline; display: inline-block; background: none; border: none;}
#component .blog .items-more .nav-tabs > li > a:hover{background: none; border: none;}
#component .blog .page-header{margin: 0; padding: 0 0 10px 0; color: #13af07; font-size: 2.0rem; font-family: "ArialNarrowBold", sans-serif; text-transform: uppercase; line-height: 1;}
#component .blog .page-header a{color: #13af07; text-decoration: none;}
#component .blog .item-image{margin: 0;}
#component .blog .item-image img{max-width: 100%;}
#component .blog .pull-left.item-image{margin-right: 15px; width: 33%;}
#component .blog .pull-right.item-image{margin-left: 15px;}
#component .blog .intro-text .img-link{display: inline-block; text-align: center; text-decoration: none; float: none; margin: 0 0 7px 0; width: 100%;}
@media (min-width: 768px){
	#component .blog .intro-text .img-link{text-align: left; float: left; margin: 0 7px 0 0; width: auto;}
}
#component .blog .intro-text .readmore{margin: 10px 0;}
#component .blog .intro-text .readmore .btn{font-size: 1.4rem; padding: 10px 20px;}
#component .blog .intro-text .readmore .btn .icon-chevron-right{font-size: 1.2rem;}

#component .item-page{padding: 10px;}
#component .item-page ul.sigProClassic li.sigProThumb{padding: 0; background: none !important;}
#component .item-page ul.sigProClassic li.sigProThumb span.sigProLinkWrapper{border: none; padding: 0; margin: 0;}
#component .item-page img{max-width: 100%; height: auto; margin: 10px;}
#component .item-page .page-header h1, #component .item-page .page-header h2{font-weight: bold; border-bottom: 2px solid #31b42a; padding: 0 0 5px 0;}


/* Paging
---------------------------------------*/
#component .pagination{display: inline-block; margin: 20px 0; text-align: center; width: 100%;}
#component .pagination ul{list-style: none; padding: 0;}
#component .pagination ul > li{display: inline-block; margin: 0 8px; padding: 0; vertical-align: middle;}
#component .pagination ul > li > a > span{display: inline-block; font-size: 1em; font-weight: normal; height: inherit; line-height: 1; vertical-align: middle;}
#component .pagination ul > li > a{color: #000; font-size: 1.4em; text-decoration: underline; display: inline-block !important; text-decoration: none; vertical-align: middle;}
#component .pagination ul > li.active > a{color: #898989;}
#component .pagination ul > li.disabled span{color: #cccccc; cursor: no-drop;}
#component .pagination .counter{display: inline-block; width: 100%;}


/* Breadcrumbs
---------------------------------------*/
#breadcrumbs.container{ background-color: rgba(255, 255, 255, 0.85);}
#breadcrumbs ul.breadcrumb{margin: 5px 0; background: none; border-radius: 4px; list-style: outside none none; padding: 8px 0;}
#breadcrumbs ul.breadcrumb > li + li:before {color: #cccccc; content: ""; padding: 0;}
#breadcrumbs ul.breadcrumb > li{color: #363636; font-size: 14px; display: inline;}
#breadcrumbs ul.breadcrumb > li > a{color: #363636; font-size: 14px; text-decoration: none;}
#breadcrumbs ul.breadcrumb > li > a:hover{color: #558e57; text-decoration: underline;}
#breadcrumbs ul.breadcrumb > li > span.divider{color: #dde8dd; display: inline-block; height: inherit; margin: 0 5px; vertical-align: middle;}
#breadcrumbs ul.breadcrumb > li:first-child > .divider{display: none;}
#breadcrumbs ul.breadcrumb > li.active{font-weight: bold;}


/* Cube paralax
---------------------------------------*/
#banner{margin: 15px 0;}
#banner .body{position: relative; width: 100%; height: 320px; border: 1px solid #c6c6c6; box-shadow: 0 0 13px #c6c6c6; border-radius: 7px; overflow: hidden;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#fcfcfc+0,ebebeb+100 */
	background: #fcfcfc; /* Old browsers */
	background: -moz-linear-gradient(top, #fcfcfc 0%, #ebebeb 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #fcfcfc 0%,#ebebeb 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #fcfcfc 0%,#ebebeb 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfcfc', endColorstr='#ebebeb',GradientType=0 ); /* IE6-9 */
}

#banner .wrap-text{display: inline-block; position: absolute; left: 0; top: 50%;}
#banner .wrap-text .text{color: #fff; font-size: 2.0rem; font-family: "ArialNarrowBold", sans-serif; background-color: #31b42a; border-radius: 3px; padding: 14px 55px; line-height: 1;}
#banner .wrap-cube{display: inline-block; position: absolute; left: 365px; bottom: 10px;}
#banner .wrap-img {display: inline-block; position: absolute; right: 0; bottom: 0;}

#cube{margin: 0; position: relative; width: 500px; height: 320px; z-index: 2; overflow: hidden;}
#cube .bg {background: url("../images/cube/main.png") no-repeat scroll center bottom transparent; position: absolute; bottom: 0; width: 100%; height: 280px; z-index: 1;}
#cube .fall {height: 500px; position: absolute; top: 0; overflow: hidden;}
#cube .item1 {background: rgba(0, 0, 0, 0) url("../images/cube/cube-01.png") no-repeat scroll 0 0; z-index: 2; top: 85px; left: 0px; width: 45px; height: 41px;}
#cube .item2 {background: rgba(0, 0, 0, 0) url("../images/cube/cube-02.png") no-repeat scroll 0 0; z-index: 2; top: 10px; right: 5px; width: 32px; height: 31px;}
#cube .item3 {background: rgba(0, 0, 0, 0) url("../images/cube/cube-03.png") no-repeat scroll 0 0; z-index: 2; top: 20px; right: 85px; width: 31px; height: 34px;}
#cube .item4 {background: rgba(0, 0, 0, 0) url("../images/cube/cube-04.png") no-repeat scroll 0 0; z-index: 2; top: 30px; left: 80px; width: 17px; height: 15px;}
#cube .item5 {background: rgba(0, 0, 0, 0) url("../images/cube/cube-05.png") no-repeat scroll 0 0; z-index: 2; top: 40px; left: 5px; width: 11px; height: 11px;}
#cube .item6 {background: rgba(0, 0, 0, 0) url("../images/cube/cube-06.png") no-repeat scroll 0 0; z-index: 2; top: 50px; left: 50px; width: 42px; height: 42px;}
#cube .item7 {background: rgba(0, 0, 0, 0) url("../images/cube/cube-07.png") no-repeat scroll 0 0; z-index: 2; top: 60px; right: 0px; width: 33px; height: 34px;}
#cube .item8 {background: rgba(0, 0, 0, 0) url("../images/cube/cube-08.png") no-repeat scroll 0 0; z-index: 2; top: 200px; left: 30px; width: 50px; height: 47px;}
#cube .item9 {background: rgba(0, 0, 0, 0) url("../images/cube/cube-06.png") no-repeat scroll 0 0; z-index: 2; top: 220px; right:15px; width: 42px; height: 42px;}
#cube .item10 {background: rgba(0, 0, 0, 0) url("../images/cube/cube-04.png") no-repeat scroll 0 0; z-index: 2; top: 150px; right: 20px; width: 17px; height: 15px;}



.dropdown-submenu {
  position: relative;
}

.dropdown-submenu a:after {
  transform: rotate(-90deg);
  position: absolute;
  right: 6px;
  top: .8em;
}

.dropdown-submenu .dropdown-menu {
  top: 0;
  left: 100%;
  margin-left: .1rem;
  margin-right: .1rem;
}